.page-node-type-noticias .field-name-field-etiqueta { float: left; }
.view-noticias .rel-noti .views-field-title { height: auto; }
.path-taxonomy #block-formularioexpuestonoticiaspage-1 h2 { float: left; }
.path-zona-descarga-guias-pedagogicas .cat-icons {  margin-bottom: 0; }
.path-zona-descarga-guias-pedagogicas .cat-icon {  margin: 0 0 100px 0 !important;  padding: 0 35px;   display: inline-block;  float: none;  max-width: 544px; }
.path-zona-descarga-guias-pedagogicas #views-exposed-form-guias-pedagogicas-page-1 { display:none }
.lispre { clear: both; overflow: hidden; }
.path-presentaciones .cat-icon { float: none; }

@media (min-width: 992px) {
.path-presentaciones .lispre .col-md-4 {  width: 32% !important; }
}